body{
    background-size: auto;
    background-color: white;
}

.card {    
    padding: 15px;
    max-width: 400px;
    height: auto;
    margin: 70px auto;
    text-align: center;
    border-radius: 15px;
    background-color: rgb(145, 145, 245);
    border: 2px solid black
}

p {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: bolder;
}

 h1, h3 {
    margin-top: 30px;
    text-align: center;
}


h3 {    
    padding: 10px;
    max-width: 400px;
    height: 1px;
    margin: 30px auto;
    margin-top: 10px;
    text-align: center;
    border-radius: 15px;
    background-color: rgb(145, 145, 245,);
}

.row{
    max-width: 400px;
    height: auto;
    margin: 85px auto;
    text-align: center;
    border-radius: 15px;
    background-color: rgba(255, 0, 0, 0.07);
    border: 4px solid black
}

.row2{
    opacity: 0.90;
    max-width: 400px;
    height: auto;
    margin: 85px auto;
    text-align: center;
    border-radius: 15px;
    background-color: rgba(255, 0, 0, 0.07);
    border: 5px solid #66813C
}

.row2:hover{
    opacity: 1.0;
}


.placeholder {
  white-space: nowrap;
  height: 16px;
  padding: 4px 8px 4px 5px;
  margin: -34px 10px;
  position: absolute;
  left: 0;
  z-index: 10;
  opacity: 0;
    -webkit-transition: all 80ms;
  -moz-transition: all 80ms;
  transition: all 80ms;
    color: #aaa;
  font: 14px/1.2em Arial;
  background: #fff;
  border-radius: 0 3px 3px 0;
}

.placeholder.active {
  left: 254px;
  opacity: 1;
}

.placeholder:before {
    content: '';
  position: absolute;
  top: 0;
  left: -24px;
    border: 12px solid #fff;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
}

.madetta{
    color: crimson;
}
